| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
message.php File Reference

## Functions
| message_aside (&$a)
| message_post (&$a)
if(!function_exists('item_extract_images')) if(!function_exists('item_redir_and_replace_images')) | message_content (&$a)

## Function Documentation

message_aside | ( | & | $a | ) |

if (!function_exists('item_extract_images')) if (!function_exists('item_redir_and_replace_images')) message_content | ( | & | $a | ) |

message_post | ( | & | $a | ) |